<?xml version="1.0" encoding="utf-8"?>
<repositories>
  <repository path="..\BlankAppWindows\packages.config" />
  <repository path="..\WindowsApp.WinUniversal\packages.config" />
  <repository path="..\XamFormPortTestMVVM\XamFormPortTestMVVM.Droid\packages.config" />
  <repository path="..\XamFormPortTestMVVM\XamFormPortTestMVVM.iOS\packages.config" />
  <repository path="..\XamFormPortTestMVVM\XamFormPortTestMVVM.WinPhone\packages.config" />
  <repository path="..\XamFormPortTestMVVM\XamFormPortTestMVVM\packages.config" />
</repositories>